.root {
  display: flex;
  align-items: center;
  height: 194px;

  &_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 114px;
    width: 100%;
  }
}

.logoWrap {
  cursor: pointer;
  display: flex;
  flex-direction: column;

  .copyright {
    font: var(--font-s2);
    margin-top: 46px;
  }
}

.menu {
  height: 100%;
  display: flex;
  gap: 148px;

  & > div {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

.contacts {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;

  &_title {
    font: var(--font-p1);
    font-weight: 700;
    margin-bottom: 16px;
  }

  &_info {
    display: flex;
    flex-direction: column;

    .number {
      font: var(--font-p1);
      font-weight: 700;
      padding-bottom: 4px;
    }

    .mail {
      font-size: 14px;
    }
  }
}

.soonNavItem {
  cursor: not-allowed;
  position: relative;
  width: fit-content;
}

.label {
  position: absolute;
  top: 0;
  right: -42px;
  height: 12px;
  font-size: 8px;
  background-color: var(--blue);
  border-radius: 8px;
  color: var(--white);
  padding: 0 4px;
  text-transform: uppercase;
}
